SunshinePHP Developer Conference 2015

Pré-requis

Cairo n'est disponible que pour PHP 5.2+ et PHP 5.3+. L'extension nécessite également la bibliothèque graphique Cairo version 1.4+. La bibliothèque graphique Cairo utilise un schéma de numérotation permettant de savoir si c'est une version stable ou non de la bibliothèque. À la fois les versions stables et instables peuvent être utilisées avec l'extension ; aussi, les nouvelles fonctionnalités sont disponibles suivant la version stable précédente à la version instable utilisée. La dernière version Cairo peut être trouvée sur » http://cairographics.org/.

Les fichiers binaires pour Windows peuvent être trouvés sur » http://cairographics.org/download/ y compris les fichiers du projet utilisés pour les créer.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top